* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    /* background: url("../images/bg3.jpg"); */
    background-attachment: fixed;
}

#carouselSlide .carousel-item {
    height: 60vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#carousel-detail {
    width: 70%;
}

#custCarousel .carousel-inner img {
    width: 600px;
    height: 400px;
}

#custCarousel .carousel-indicators {
    position: static;
    margin-top: 20px;
}

#custCarousel .carousel-indicators>li {
    width: 100px;
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1;
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75;
}

.carousel-item img {

    width: 80%;
}

#navbar-main {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 30;
    transition: 0.2s;
    font-size: 14px;
}

#navbar-main.transform {
    padding: 0;
}

#slide-content .carousel-control-icon {
    width: 10px;
    height: 10px;
    margin: 0 10px 0 10px;
    border-radius: 50%;
}

#slide-content {
    position: relative;
}

#searchbox {
    position: absolute;
    bottom: 20%;
    left: 0;
    right: 0;
    background: rgb(0 0 0 / 70%);
    width: 90%;
    min-height: 140px;
    z-index: 5;
}

#searchbox ul {
    width: 100%;
    margin: 0;
    padding: 10px 15px 0 15px;
    list-style-type: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 15px 0;
}

#searchbox ul li {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 8px 12px;
    list-style-type: none;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#new-estate-list .card-subtitle {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#footer ul {
    padding: 0;
}

#footer ul li {
    list-style: none;
}

#footer ul li a {
    color: #17a2b8;
}

.project-types {
    margin-left: auto;
    padding-top: 20px;
}

.project-types a {
    text-decoration: none;
    color: #17a2b8;
    font-size: 14px;
    color: #000;
}

.project-type+.project-type {
    margin-left: 20px;
}

.project-type {
    position: relative;
    transition: 0.2s;
}

.project-type.active {
    color: #17a2b8;
}

.project-types a:hover {
    color: #17a2b8;
}

.card {
    transition: 0.4s;
}

.card a {
    text-decoration: none;
}

.card:hover {
    transform: translateY(-10px);
}


.backgound-opacity {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 5;
    background-color: rgb(0 0 0 / 70%);
}

.carousel-caption {
    position: absolute;
    bottom: 40%;
}

.carousel-caption h2 {
    font-size: 50px;
}

.ultech {
    width: 100%;
    padding: 0;
    margin: 10px 0;
    list-style-type: none;
    border: #f0f0f0 1px solid;
}

.ultech li {
    display: inline-block;
    list-style-type: none;
    vertical-align: top;
    width: 48%;
    margin: 0;
    padding: 8px 15px;
    border-bottom: #f0f0f0 1px dotted;
    color: #565656;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.utility-info li {
    display: inline-block;
    width: 32.33333%;
    vertical-align: top;
    padding: 0;
    margin: 0 0.5% 10px;
    color: #222;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.utility-info i {
    padding: 0 10px;
    color: red;
}

form .error {
    color: #d30000;
    font-size: 14px;
    font-weight: normal !important;
}